<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 31 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 31</a><a class="prev" href="EK30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK32.html">&gt;</a>
</div></div>
<div class="section chapter EK EK31 fra_bjc fra" dir="ltr" lang="fr" data-id="EK31" data-nextid="EK32" data-previd="EK30">
<div class="c">31</div>
<div class="p">
		<div class="s">Avertissement contre l'arrogance de pharaon</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK31_1" class="v EK31_1" data-id="EK31_1">Il arriva aussi dans la onzième année, au premier jour du troisième mois, que la parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK31_2" class="v EK31_2" data-id="EK31_2">Fils de l'homme, parle à pharaon, roi d'Égypte, et à la multitude de son peuple : À qui ressembles-tu dans ta grandeur ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK31_3" class="v EK31_3" data-id="EK31_3">Voici, le roi d'Assyrie était un cèdre du Liban, ayant de belles branches et des rameaux produisant de l'ombre, et une taille si élevée que sa cime s'élançait entre les buissons touffus.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK31_4" class="v EK31_4" data-id="EK31_4">Les eaux l'ont fait croître, l'abîme l'a fait pousser en hauteur, ses fleuves ont coulé autour de ses plantes, et il a envoyé ses eaux abondantes vers tous les arbres des champs.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK31_5" class="v EK31_5" data-id="EK31_5">C'est pourquoi il s'est élevé au-dessus de tous les autres arbres des champs. Ses branches se sont multipliées et ses rameaux croissaient par les grandes eaux qui faisaient pousser ses branches.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK31_6" class="v EK31_6" data-id="EK31_6">Tous les oiseaux des cieux ont fait leurs nids dans ses branches, toutes les bêtes des champs ont fait leurs petits sous ses rameaux, et toutes les grandes nations ont habité sous son ombre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK31_7" class="v EK31_7" data-id="EK31_7">Il était beau par sa grandeur, et par l'étendue de ses branches, parce que sa racine était sur de grandes eaux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK31_8" class="v EK31_8" data-id="EK31_8">Les cèdres du jardin d'Elohîm ne le surpassaient pas, les cyprès n'égalaient pas ses branches et les platanes n'égalaient pas ses rameaux. Aucun arbre du jardin d'Elohîm ne lui était comparable en beauté.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK31_9" class="v EK31_9" data-id="EK31_9">Je l'avais embelli par la multitude de ses rameaux, au point que tous les arbres d'Éden, qui étaient dans le jardin d'Elohîm, lui portaient envie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK31_10" class="v EK31_10" data-id="EK31_10">C'est pourquoi ainsi parle Adonaï YHWH : Parce qu'il s'est élevé, parce qu'il lançait sa cime au milieu d'épais rameaux et que son cœur était fier de sa hauteur,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK31_11" class="v EK31_11" data-id="EK31_11">je l'ai livré aux mains du el<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> des nations qui le traitera, le traitera selon sa méchanceté. Je l'ai chassé.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK31_12" class="v EK31_12" data-id="EK31_12">Les étrangers les plus impitoyables parmi les nations l'ont coupé et abandonné. Ses branches sont tombées sur les montagnes et sur toutes les vallées. Ses rameaux se sont brisés dans tous les ravins du pays. Tous les peuples de la terre se sont retirés de dessous son ombre et l'ont abandonné.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK31_13" class="v EK31_13" data-id="EK31_13">Tous les oiseaux des cieux se sont installés sur ses ruines et toutes les bêtes des champs sont venues vivre parmi ses rameaux.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK31_14" class="v EK31_14" data-id="EK31_14">Afin que tous les arbres près des eaux n'élèvent plus leur hauteur, et qu'ils ne lancent plus leur cime au milieu d'épais rameaux, afin que tous les chênes arrosés d'eau ne gardent plus leur hauteur. Car tous sont livrés à la mort, aux parties inférieures de la Terre, parmi les fils des humains, avec ceux qui descendent dans la fosse.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK31_15" class="v EK31_15" data-id="EK31_15">Ainsi parle Adonaï YHWH : Le jour où il est descendu dans le schéol, j'ai répandu le deuil sur lui, j'ai couvert l'abîme devant lui, j'ai empêché ses fleuves de couler, et les grosses eaux ont été retenues. J'ai mis le Liban en deuil à cause de lui, et tous les arbres des champs ont été desséchés.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK31_16" class="v EK31_16" data-id="EK31_16">J'ai ébranlé les nations par le bruit de sa ruine, quand je l'ai fait descendre dans le schéol, avec ceux qui descendent dans la fosse<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Et tous les arbres d'Éden, les plus beaux et les plus agréables du Liban, tous arrosés par les eaux, ont été consolés dans les parties inférieures de la Terre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK31_17" class="v EK31_17" data-id="EK31_17">Eux aussi sont descendus avec lui dans le schéol, vers ceux qui sont blessés mortellement par l'épée, ils étaient son bras et ils habitaient sous son ombre parmi les nations.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK31_18" class="v EK31_18" data-id="EK31_18">À qui ressembles-tu ainsi en gloire et en grandeur parmi les arbres d'Éden ? Tu seras précipité avec les arbres d'Éden dans les parties inférieures de la Terre, tu seras gisant au milieu des incirconcis, avec ceux qui sont blessés mortellement par l'épée. Voilà pharaon et toute sa multitude ! dit Adonaï YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">31:11</a><span class="text">L'hébreu « el » signifie « fort », « puissant », « divinités », « fausses divinités (démons, imaginations) ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">31:16</a><span class="text">Es. 14:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK32.html">&gt;</a>
</div></div>
</body>
</html>